libqtmultimediakit1-1.2.0-13.mga5.i586.rpm


Advertisement

Description

libqtmultimediakit1 - QtMultimediaKit runtime library

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libqtmultimediakit1
Package version 1.2.0
Package release 13.mga5
Package architecture i586
Package type rpm
Installed size 870.09 KB
Download size 238.50 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This module delivers an easy to use interface to multimedia functions.
The developer is able to render images, video and sound and record sound in a
variety of formats.
This package provides the runtime library.

Alternatives

Package Version Architecture Repository
libqtmultimediakit1 - - -

Requires

Name Value
libGL.so.1 -
libQtCore.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libQtOpenGL.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpulse.so.0 -
libpulse.so.0(PULSE_0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQtMultimediaKit.so.1 -
libqtmultimediakit1 == 1.2.0-13.mga5
libqtmultimediakit1(x86-32) == 1.2.0-13.mga5

Download

Type URL
Binary Package libqtmultimediakit1-1.2.0-13.mga5.i586.rpm
Source Package qt-mobility-1.2.0-13.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqtmultimediakit1 rpm package:
    # urpmi libqtmultimediakit1

Files

Path
/usr/lib/libQtMultimediaKit.so.1
/usr/lib/libQtMultimediaKit.so.1.2
/usr/lib/libQtMultimediaKit.so.1.2.2

Changelog

See qt-mobility-1.2.0-13.mga5.i586.rpm changelog.

See Also

Package Description
libqtmultimediaquick_p-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtVersit
libqtmultimediaquick_p5-5.4.0-1.mga5.i586.rpm Qt5 Lib
libqtnetwork4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtopengl4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtorganizer1-1.2.0-13.mga5.i586.rpm QtOrganizer runtime library
libqtpublishsubscribe1-1.2.0-13.mga5.i586.rpm QtPublishSubscribe runtime library
libqtruby4shared2-4.14.3-3.mga5.i586.rpm Runtime library for Ruby SMOKE adaptor for Qt
libqtscript-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtScript
libqtscript-private-devel-5.4.0-1.mga5.i586.rpm Devel files needed to build apps based on QtScript
libqtscript4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtscript5-5.4.0-1.mga5.i586.rpm Qt5 Component Library
libqtscripttools4-4.8.6-9.mga5.i586.rpm Qt4 Component Library
libqtsensors1-1.2.0-13.mga5.i586.rpm QtSensors runtime library
libqtserviceframework1-1.2.0-13.mga5.i586.rpm QtServiceFramework runtime library
libqtsingleapplication-devel-2.6.1-9.mga5.i586.rpm Development files for qtsingleapplication
Advertisement
Advertisement